@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
#container {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #666;
}
#header {
	margin: 0px;
	padding: 0px;
	width: 960px;
	background-image: url(../images/header.jpg);
	background-color: #E06539;
	background-repeat: no-repeat;
}
#address {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	height: 25px;
	padding-top: 15px;
}
.phone {
	font-size: 18px;
	letter-spacing: 1px;
}
#address A:link {
	text-decoration: none;
	color: #FFF;
}
#address A:visited {
	text-decoration: none;
	color: #FFF;
}
#address A:active {
	text-decoration: none;
	color: #FFF;
}
#address A:hover {
	text-decoration: underline;
	color: #E47A51;
}

#headerpic {
	height: 350px;
	width: 940px;
	padding: 10px 10px 0 10px;
}
#menu {
	background-color: #E06539;
	height: 24px;
	width: 940px;
	padding: 8px 10px 0 10px;
	text-align: center;
	font-size: 14px;
}
.highlightcolour {
	color: #E06539;
}
#menu A:link {
	text-decoration: none;
	color: #000;
}
#menu A:visited {
	text-decoration: none;
	color: #000;
}
#menu A:active {
	text-decoration: none;
	color: #000;
}
#menu A:hover {
	text-decoration: none;
	color: #FFF;
}
#content2 {
	font-size: 11px;
	color: #000;
	background-color: #333;
	min-height: 400px;
	width: 940px;
	background-image: url(../images/content2bgd.jpg);
	background-position: left bottom;
	margin-top: 10px;
	padding: 0 10px 0 10px;
}
#leftcolumn {
	float: left;
	width: 420px;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 60px;
	min-height: 360px;
	margin-right: 20px;
	font-size: 12px;
}
#rightcolumn {
	float: left;
	width: 280px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	min-height: 360px;
	font-size: 12px;
}
#content1 {
	font-size: 11px;
	color: #000;
	background-color: #333;
	min-height: 400px;
	width: 940px;
	background-image: url(../images/content1bgd.jpg);
	background-position: left bottom;
	margin-top: 10px;
	padding: 0 10px 0 10px;
}
#fullcolumn {
	float: left;
	width: 820px;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 60px;
	min-height: 360px;
	font-size: 12px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 12px;
}
a {
	color: #FC6339;
	text-decoration: none;
}
p {
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 12px;
}
ul {
	line-height: 125%;
	margin-top: 0px;
	margin-bottom: 12px;
}
.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
}
#plaque {
	padding: 40px 30px 20px 20px;
	height: 180px;
	width: 370px;
	background-image: url(../images/index/plaque.jpg);
	font-size: 14px;
	background-repeat: no-repeat;
	line-height: 150%;
	border: solid 1px #666666;
}
#iframe {
	float: left;
	width: 820px;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 60px;
	min-height: 440px;
	background-color: #999;
	margin-bottom: 10px;
}
